<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="panaderia.css">
</head>

<body>
    <header>
        <ul>
            <li><a href="#">Contactar</a></li>
            <li><a href="#">Puntos de venta</a></li>
            <li><a href="#">Productos</a></li>
            <li><a href="#">Empresa</a></li>
        </ul>
    </header>
    <div id="contenido">
        <nav>
            <ul>
                <li><a href="#">Productos</a></li>
            </ul>
            <ul>
                <li><a href="#">Panes</a></li>
                <li><a href="#">Panecillos</a></li>
                <li><a href="#">Baguettes</a></li>
                <li><a href="#">Barras</a></li>
            </ul>
            <ul>
                <li><a href="#">Especiales</a></li>
            </ul>
            <ul>
                <li><a href="#">Hosteleria</a></li>
            </ul>
        </nav>
        <div id="pan"></div>
    </div>
</body>

</html>